/* lightbox styl */
.lg-backdrop{
    background-color: rgb(0 0 0 / 74%) !important;
}

.type-detail .shp-tabs-wrapper .extended-description{
    display: none;
}

/* schovani akcnich tlacitek */
.product-top .social-buttons-wrapper{
    display:none;
}


/* podpis */
body footer .container.footer-bottom .copyright .podpis{
    margin-top:0;
}

.type-post .news-item-detail {
    max-width: 1140px;
}


#cloud-zoom-big{
    display:none !important;
}

/* category perex */
.type-category #content .category-perex {
    font-size: 17px;
    max-width: 950px;
}

.type-category #content .category-perex:has(img) {
    max-width: none;
}

.type-category #content .category-perex img {
    width: 100%;
    height: auto;
    display: block;
}

@media (min-width: 992px) {
    .columns-4 .products.products-block .product {
        width: 20%;
    }
}


.hp-categories{
    display: none !important;
}


/* mobile menu icons */


@media only screen and (max-width: 767px){
    #navigation ul.menu-level-1>li .menu-level-2 li a.menu-image{
            display: inline-block !important;
            padding-right: 0 !important;
            width: 33px !important;
        
    }
    #navigation ul.menu-level-1>li .menu-level-2 > li{
        display: flex !important;
    }

    #navigation ul.menu-level-1>li .menu-level-2 > li div{
        display: flex;
    align-items: center;
    }

        

    #navigation ul.menu-level-1>li .menu-level-2 > li > .menu-image img{
        width: 55px;
    }
}


.p-detail-inner .p-info-wrapper{
    display: flex;
}


.p-detail-inner .product-top .p-short-description{    
    order: -1;
}



.p-detail-inner .up-product-wrapper{
    order: 6;
}

#dkLabNoteMainWrapper{
    order: 0;
}

.dkLabNoteTextArea{
    box-shadow: none !important;
    border: 1px solid #e3e3e3;
    font-family: inherit;
    line-height: 1.3;
}

.dkLabNote{
    resize: vertical;
}

.product-top .detail-parameters {
    border-spacing: 0;
    padding: 10px 0 0;
    margin-top: 20px;
}

.product-top .add-to-cart {
    padding-top: 5px;
    padding-bottom: 5px;
}


.disabled-add-to-cart .product-top .add-to-cart button.add-to-cart-button {
    background: #7a7a7a5e;    
    color: #929292;
}


/* způsoby platby */
img[src*="payment_logos/payments.png"]{
    content:url("https://www.narozlucku.cz/user/documents/upload/payment-types.png");
}
.custom-footer__onlinePayments h3{
    display: none !important;
}
footer .custom-footer__onlinePayments img{
    height: 29px !important;
}


/* galerie - obrázek bíle pozadí */

.lg-outer.lg-grab img.lg-object, .lg-outer.lg-grabbing img.lg-object{
    background: white;
}
.lg-outer .lg-img-wrap{
    padding: 40px
}



/* paticka odkazy padding */
footer a {
    margin-bottom: 11px;
}


/* gaq design update */
.pb-faq__header{
    position: relative !important;
    box-shadow: none !important;
    border: 1px solid #edebeb !important;
    background: #fff !important;
    padding: 20px 12px 20px 40px !important;
}
.pb-faq__header.active{
    border: 1px solid #edebeb !important;
    background: #f7f7f7 !important;
}
.pb-faq__content{
    padding: 24px 40px !important;
}

.pb-faq__content{
    box-shadow: none !important;
}

/* list styles */
#pobo-all-content .widget-typography ul li{
   position:relative;

}
#pobo-all-content .widget-typography ul li:before{
    content: "";
    background: #5f4f4f;
    position: absolute;
    width: 11px;
    height: 11px;
    left: -20px;
    top: 7px;

}



/* nadpisy */
.rc-title-line__title:before {
    content: "";
    border:0px solid !important;
    background: linear-gradient(#ffffff, #ffffff) 50% 50% / calc(100% - 2px) calc(100% - 2px) no-repeat, linear-gradient(90deg, transparent 0%, #5f4f4f 100%);
    border-radius: 0px;
    padding: 1px;
    box-sizing: border-box;
}

.rc-title-line__title:after {
    content: "";
    border:0px solid !important;
    background: linear-gradient(#ffffff, #ffffff) 50% 50% / calc(100% - 2px) calc(100% - 2px) no-repeat, linear-gradient(270deg, transparent 0%, #5f4f4f 100%);
    border-radius: 0px;
    padding: 1px;
    box-sizing: border-box;
}


/* widget fajfky zelene */
[data-pobo-widget-id].widget-container.profit-list-dynamic .rc-profit__list{
    padding-left: 0px ;
}

#pobo-all-content .widget-typography h2:not(.rc-header-text__header) {
    color: #5f4f4f !important;
}



/* pobo galere */
.rc-gallery__image-title{
    font-weight: 600 !important;
    font-size: 15px  !important;
}


/* pobo profit list */
[data-pobo-widget-id].widget-container.profit-list-dynamic .rc-profit__list-ico {
    position: relative;
}

[data-pobo-widget-id].widget-container.profit-list-dynamic .rc-profit__list-ico-img {
    visibility: hidden;
}
[data-pobo-widget-id].widget-container.profit-list-dynamic .rc-profit__list-ico:before {
    content: "";
    top: -11px;
    left: 0px;
    right: 8px;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 10;
    display: block;
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Ccircle cx='12' cy='12' r='10' fill='%235f4f4f'/%3E%3Cpath d='M8 12.5l2.5 2.5L16 9.5' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
}
.rc-profit__list-header{
        color: #5f4f4f;
}
.rc-profit__list-container{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.rc-profit__list-info{
    font-size: 15px !important;
    line-height: 1.3  !important;

}
@media (min-width: 768px) {
  .rc-profit__list-container {
    gap: 45px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
/* slick slider */

.slick-slider .slick-arrow {
    border: 1px solid #c7ced7;
    opacity: 0.3 !important;
}
.slick-slider .slick-arrow:not(.slick-disabled) {
    opacity: 0.7 !important;
}

.pb-standard-table{
    margin-bottom: 10px;

}


/* pobo global */
.pobo-inner-content{
    --pobo-global-widget-padding: 25px 0 !important;

}


/* produkt teaser */
.products-block.products .product .p{
    border: 1px solid #fff;    
    margin: 10px;
}
@media screen and (min-width:768px){
    .products-block.products .product .p{
        padding-bottom: 44px;
    }
}
.products-block.products .product .p:hover{
    border: 1px solid #e2e2e2;

}
.products-block.products .product .image{
    position: static;
    overflow: hidden;
    width: 100% !important;

}
.products-block.products .product .image img{
   transition: all 300ms;
    transform: scale(1.15);
}
.products-block.products .product:hover .image img{
 transform: scale(1.25);
}
.products-block.products .product .image

.products-block.products .product .image .product-buttons{
        height: auto;
    bottom: 0;
    top: auto;
    background: transparent;
}
.products-block.products .product .image .product-buttons a.button.detail{
    display: none !important;
}

.products-block.products .product .image .product-buttons a.button.cart{
        display: flex !important;
    flex-direction: row;
    width: 100%;
    height: 30px;
    padding: 10px 0px;
    align-items: center;
}
.products-block.products .product .image .product-buttons .button.cart:before{
        position: relative;
    
    transform: scale(0.6);
    left: auto;
    top: auto;
}

.products-block.products .product .image .product-buttons {    
    height: auto;
    top: auto;
    bottom: 0;
}






/* schovani tricek v doplnich */

header .menu-item-924 {display:none !important}




/* cookies popup */
.st-cookies-v2 .siteCookies{
        bottom: 50%;
    transform: translateX(-50%) translateY(50%);
    box-shadow: 0 40px 120px 70px #00000026;
    width: 80%;
    padding: 40px 20px;
}

.st-cookies-v2.st-cookies-btn .siteCookies .siteCookies__form .siteCookies__buttonWrap button[value=all]{
        background: #bb6bc0 !important;
    border-color: #bb6bc0 !important;
    padding: 5px 25px;
    height: auto;
}
.st-cookies-v2.st-cookies-btn .siteCookies .siteCookies__form .siteCookies__buttonWrap button[value=all]:before{
    display: none !important;
}
.st-cookies-v2 .siteCookies .siteCookies__form .siteCookies__content{
        padding-bottom: 20px;
}

.st-cookies-v2.st-cookies-middle .siteCookies .siteCookies__form .siteCookies__content .siteCookies__text strong{
    font-size:20px;
}

